Subject: Re: bug#11265: 24.0.94; gdb-mi very slow on Windows

From: Chong Yidong <[email-masked]>
Date: Wed, 18 Apr 2012 09:56:37 +0800

> When this slowdown happens, is the GDB interaction buffer displayed?
> If so, does it help to delete the window where the interaction buffer
> is shown, so that the buffer is not displayed in any window?
>
> Another thing to try is start GDB like this:
>
>   M-x gud-gdb RET
>
> and see if the resulting session is as fast as what you were used to
> before 24.0.94.

In addition to what Eli suggested, try setting bidi-paragraph-direction
to 'left in the *gud* buffer and see if it makes a difference in speed.